
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.3351926804
    D: 2886.28466797
    G: 0.0890000015497
    SC: 4025.73266602
    T60: 0.677988052368
    Tc: 0.307765901089
    d1: 0.0599999986589
    da: 0.0120000001043
    g1: 0.713999986649
    gc: 0.284999996424

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
